<?php

##################################################

# inc-index.php

##################################################

define( "BRWS_GE_HEADER",  "TODOS LOS GENEROS" );
define( "BRWS_GE_HELP",  "Lista Total de Canciones de este Género." );
define( "BRWS_PLAY_GE_HELP",  "Reproducir todas las canciones de este género." );
define( "BRWS_AR_HEADER",  "ARTISTAS MÁS RECIENTES." );
define( "BRWS_AR_HELP",  "Pulsa para visualizar todas las canciones disponibles de este artista." );
define( "BRWS_PLAY_AR_HELP",  "Reproducir todas las aanciones de este(a) artista." );
define( "BRWS_FILTER_AR_HELP",  "Pulsa para listar todos los album(es) pertenecientes a este(a) artista." );
define( "BRWS_AL_HEADER",  "ALBUMES MÁS RECIENTES." );
define( "BRWS_AL_HELP",  "Pulsa para visualizar todas las Canciones de este Album." );
define( "BRWS_PLAY_AL_HELP",  "Reproducir Todas las Canciones de este Album." );
define( "BRWS_FILTER_AL_HELP",  "Pulsa Para Listar Todos Los Artistas Incluídos en este Album." );
define( "BRWS_PLAY_RANDGE_HELP",  "Empezar a Tocar Todas las Canciones de este Género Aleatoriamente" );
define( "BRWS_PLAY_RANDAR_HELP",  "Empezar a Tocar Todas las Canciones de este(a) Artista Aleatoriamente" );
define( "BRWS_PLAY_RANDAL_HELP",  "Empezar a Tocar Todas las Canciones de este Album Aleatoriamente" );


##################################################

# TRANSLATE THESE STRINGS #

define( "BRWS_PLAY_EDITGE_HELP",  "Pulsa para Editar la Información de este Género" );
define( "BRWS_EXPLORE_HEADER",  "Explorar" );
define( "BRWS_EXPLORE_HEADER_HELP",  "Pulsa para Explorar la colección musical por Sub-géneros" );
define( "BRWS_BROWSE_HEADER",  "Explorar" );
define( "BRWS_BROWSE_HEADER_HELP",  "Pulsa para Explorar la colección musical por Canciones" );
define( "BRWS_PLAY_ALL_HELP",  "Empezar a Tocar todas las Canciones de la Colección" );
define( "BRWS_RANDPLAY_ALL_HELP",  "Empezar a Tocar todas las Canciones de la Colección Aleatoriamente" );
define( "BRWS_PLAY_ALL_AR_HELP",  "Empezar a Tocar todas las Canciones por Orden de Ultimos Artistas" );
define( "BRWS_RANDPLAY_ALL_AR_HELP",  "Empezar a Tocar todas las Canciones de los Ultimos Artistas Aleatoriamente" );
define( "BRWS_PLAY_ALL_AL_HELP",  "Empezar a Tocar todas las Canciones de los Ultimos Albumes" );
define( "BRWS_RANDPLAY_ALL_AL_HELP",  "Empezar a Tocar todas las Canciones de los Ultimos Albumes Aleatoriamente" );
define( "BRWS_EDIT_AL_HELP",  "Editar la información de este Album" );
define( "BRWS_EDIT_AR_HELP",  "Editar la información de este(a) Artista" );


##################################################

?>
